[HEADER]
VERSION=3

[BRAKE_0]
NAME=SEND
COLOR=2,2,2

[BRAKE_1]
NAME=NUDES002
COLOR=2,2,2

[BRAKE_2]
NAME=Objet006
COLOR=2,2,2

[BRAKE_3]
NAME=Objet007
COLOR=2,2,2

[LIGHT_0]
NAME=xenon
COLOR=100,100,100

[LIGHT_1]
NAME=xenon1
COLOR=100,100,100

[LIGHT_2]
NAME=xenon2
COLOR=100,100,100

[LIGHT_3]
NAME=xenon3
COLOR=100,100,100

[LIGHT_4]
NAME=compteurlight
COLOR=1,1,1

[LIGHT_5]
NAME=feudeplaque
COLOR=2,2,2

[LIGHT_6]
NAME=neon_SUB0
COLOR=20,20,20

[LIGHT_7]
NAME=FUCK
COLOR=20,20,20

[LIGHT_8]
NAME=YOU
COLOR=20,20,20

[LIGHT_9]
NAME=aiguille
COLOR=2,2,2

[LIGHT_10]
NAME=aiguille1
COLOR=2,2,2

[LIGHT_11]
NAME=boutton
COLOR=2,2,2



